## ignition 2.13.0+ds1

=== debian/changelog ===
ignition (2.13.0+ds1-2ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 22:17:10 +0000

ignition (2.13.0+ds1-2ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 02 May 2023 13:53:23 +0530

ignition (2.13.0+ds1-2ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 31 Jan 2023 12:34:25 +0100

ignition (2.13.0+ds1-2) unstable; urgency=medium

  * Limit vmware-vmw-guestinfo to amd64 and i386.

 -- Dominik George <natureshadow@debian.org>  Wed, 26 Jan 2022 13:23:21 +0100

ignition (2.13.0+ds1-1) unstable; urgency=medium

  * New upstream version

 -- Dominik George <natureshadow@debian.org>  Wed, 12 Jan 2022 11:08:21 +0100

ignition (2.12.0+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #995764)

 -- Dominik George <natureshadow@debian.org>  Tue, 05 Oct 2021 12:20:07 +0200
