=== debian/control ===
Source: ignition
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-coreos-go-json-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-coreos-vcontext-dev,
               golang-github-google-renameio-dev,
               golang-github-google-uuid-dev,
               golang-github-pin-tftp-dev,
               golang-github-stretchr-testify-dev,
               golang-github-vincent-petithory-dataurl-dev,
               golang-github-vmware-vmw-guestinfo-dev [amd64 i386],
               golang-github-vmware-vmw-ovflib-dev,
               golang-go-semver-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sys-dev,
               golang-google-api-dev,
               golang-google-cloud-dev,
               libblkid-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/cloud-team/ignition
Vcs-Git: https://salsa.debian.org/cloud-team/ignition.git
Homepage: https://github.com/coreos/ignition
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/coreos/ignition

Package: ignition
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: First boot installer and configuration tool
 Ignition is the utility invented for Fedora CoreOS and RHEL CoreOS to
 manipulate disks during the initramfs stage. This includes partitioning disks,
 formatting partitions, writing files (regular files, systemd units, etc.),
 and configuring users. On first boot, Ignition reads its configuration
 from a source of truth (remote URL, network metadata service, hypervisor
 bridge, etc.) and applies the configuration.
 .
 Ignition is primarily intended to be used in an initramfs built using
 dracut.
