=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := \
    github.com/coreos/ignition/internal \
    github.com/coreos/ignition/validate

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source --no-binaries

override_dh_auto_test::
