=== debian/changelog ===
ignition (2.14.0+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstrem version
  * Fixes CVE-2022-1706 (Closes: #1014716)

 -- Christoph Senkel <christoph.senkel@credativ.de>  Wed, 27 Jul 2022 15:52:07 +0200

ignition (2.13.0+ds1-4) unstable; urgency=medium

  * Use a git-aware source format.
  * Use package version in binaries.

 -- Bastian Blank <waldi@debian.org>  Thu, 19 May 2022 15:43:34 +0200

ignition (2.13.0+ds1-3) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.
  * Add Michael Banck as uploader.

 -- Dominik George <natureshadow@debian.org>  Fri, 01 Apr 2022 13:17:18 +0200
