=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ignition
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
-Uploaders: Dominik George <natureshadow@debian.org>
+Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Uploaders: Michael Banck <mbanck@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,15 +9,17 @@
                dh-golang,
                golang-any,
                golang-github-aws-aws-sdk-go-dev,
+               golang-github-beevik-etree-dev,
                golang-github-coreos-go-json-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-coreos-vcontext-dev,
                golang-github-google-renameio-dev,
                golang-github-google-uuid-dev,
                golang-github-pin-tftp-dev,
+               golang-github-spf13-pflag-dev (>= 1.0.6~git20210604),
                golang-github-stretchr-testify-dev,
                golang-github-vincent-petithory-dataurl-dev,
-               golang-github-vmware-vmw-guestinfo-dev [amd64 i386],
+               golang-github-vmware-vmw-guestinfo-dev (>= 0.0~git20220317) [amd64 i386],
                golang-github-vmware-vmw-ovflib-dev,
                golang-go-semver-dev,
                golang-golang-x-net-dev,
