=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 export DH_GOLANG_BUILDPKG := \
     github.com/coreos/ignition/internal \
@@ -10,4 +12,8 @@
 override_dh_auto_install:
 	dh_auto_install -- --no-source --no-binaries
 
+override_dh_auto_build:
+	dh_auto_build -- \
+		-ldflags "-X 'github.com/coreos/ignition/internal/version.Raw=$(DEB_VENDOR) $(DEB_VERSION)'"
+
 override_dh_auto_test::
